{
	"name": "plugin/db-sync/query/product-by-group.json",
	"info": "Query for products by product group - useful for selective sync by category",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"use_value": true,
		"product_group": "TOOLS"
	},
	"query": [["pr.product_group", "=", "product_group"]]
}
